body{
    font:14px/24px "Microsoft YaHei",Arial;
}
.wrap{    
    min-width: 1200px;
    max-width: 1920px;
    position: relative;
    overflow: hidden;  
    background:url('../imgs/wp.jpg') no-repeat center top; 
	margin:0 auto;
}
.main{
    position: relative;
    width: 1200px;
    margin: 0 auto;
    text-align: center;
}
.head{
    position: relative;
    background: url('../imgs/head.jpg') no-repeat;
    height: 855px;
}
.logo{
    display: block; 
    position: absolute; 
    width: 245px;
    top:23px; 
    left:0; 
    z-index: 1;
}
.link{
    position: absolute;
    top: 32px;
    right: 0;
    background: #295234;
    line-height: 28px;
    border-radius: 14px;
    color: #e7e696;
    padding: 0 20px;
}
.link a{
    color: #e7e696;
    display: inline-block;
    font-size: 16px;
    padding: 0 2px;
}
.link a:hover{
    text-decoration: underline;
}
.part1{
    position: relative;
    background: url('../imgs/p1.jpg') no-repeat;
    height: 563px;
}
.txt{
   padding-top: 80px;
   text-align: center; 
}
.txt span,.txt a{
    display: inline-block;
    color: #ff7e00;
}
.part2{
    position: relative;
    background: url('../imgs/p2.jpg') no-repeat;
    height: 626px;
}
.area{
    display: flex;
    display:-webkit-box;
    display:-webkit-flex;    
    justify-content: center;
    margin-top: 60px;
}
.area .item{
    width: 370px;
    padding-top: 260px;
    position: relative;
    margin: 0 31px;
    cursor: pointer;
}
.area .item i{
    position: absolute;
    top: 0;
    right: 45px;
    display: none;
    width: 97px;
    height: 97px;
    background-position: -378px -75px;
}
.area .cur i{
    display: block;
}
.notice{
    height: 35px;
    line-height: 35px;
    width:290px;
    margin: 10px auto 0;
    background: #436e50;
    border-radius: 20px;
    padding: 0 40px 0 76px;
    text-align: left;
    color: #e7e696;
    position: relative;
}
.notice::after{
    content: '';
    width: 16px;
    height: 14px;
    position: absolute;
    left: 55px;
    top: 50%;
    margin-top: -6px;
    background: url('../imgs/btn.png') no-repeat -541px -75px;
}
.scroll{
    height: 35px;
    position: relative;
    overflow: hidden;
}
.notice ul{
    position: absolute;
    left: 0;
    top: 0;
    height: 35px;
    overflow: hidden;    
}
.notice ul li{
    float: left;
    margin-right: 20px;
}
.last{
    color: #3e5c27;
    margin: 15px 0;
}
.last span{
    font-size: 18px;
    font-weight: bold;
    color: #ff7e00;
}
.award,.edit{
    display: inline-block;
    color: #3e5c27;
    border: 1px solid #3e5c27;
    padding: 0 30px;
    line-height: 38px;
    border-radius: 19px;
    margin: 0 10px;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
.award:hover,.edit:hover{
    background: #3e5c27;
    color: #fff;
}
.btn{
    display: inline-block;
    background: url('../imgs/btn.png') no-repeat -9999px;
    overflow: hidden;
    font-size: 0;
    width: 179px;
    height: 65px;
}
.receive{
    margin-top: 310px;
    background-position: 0 0;
}
.receive:hover{
    background-position:-189px 0;
}
.receive.end,.receive.end:hover{
    background-position:-378px 0;
}
.wearing{
    width: 164px;
    height: 66px;
    background-position: 0 -150px;
}
.wearing:hover{
    background-position: -174px -150px;
}
.eat{
    margin-top: 265px;
    background-position: 0 -75px;
}
.eat:hover{
    background-position: -189px -75px;
}


.part3{
    position: relative;
    background: url('../imgs/p3.jpg') no-repeat;
    height: 853px;
}

.side{
    position: fixed;
    right:60px;
    top: 50%;
    margin-top: -215px;
    width: 160px;
    height: 374px;
    padding-top: 8px;
    background: url('../imgs/side.png') no-repeat center;
    overflow: hidden;
    padding-top: 56px;
}
.side .item{
    text-align: center;
    color: #e7e696;
    line-height: 20px;
    height: 185px;
}
.side .st{
    color: #dcc895;
    margin: 10px 0 5px;
}
.cyou_bottom{
    background: #292929;
}
.cyou_bottom_cont p,.cyou_bottom_cont a{
    color: #636362!important;
}